<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?> 
<toc label="Consola estadística" topic="concepts/Overview.htm">
	<topic label="Visión general" href="concepts/Overview.htm"/>

	<topic label="Supervisar contadores de rendimiento">
		<topic label="Crear un agente de supervisión de rendimiento" href="MonitoringPerformanceCounters/creatingagent.htm" />
		<topic label="Observar datos en la vista Datos estadísticos" href="MonitoringPerformanceCounters/observingdata.htm" />
            </topic>

<topic label="Supervisar y analizar contadores de rendimiento">
		<topic label="Segundo plano" href="MonitoringandAnalyzingPerformanceCounters/cstatcon.htm" />
		            
		<topic label="Crear un archivo StatCon para un rastreo del rendimiento" href="tasks/tperfmon_new.htm" />
		<topic label="Crear un rastreo del rendimiento" href="tasks/tperftrace.htm" />
		<topic label="Configurar objetos de rendimiento" href="tasks/tconfigureperfobj.htm"/>
		<topic label="Iniciar y detener un rastreo" href="tasks/tstartstoptrace.htm"/>
		<topic label="Ver un modelo estadístico" href="tasks/tdisplaystat.htm"/>
		
		</topic>
	<topic label="Consulta">
		<topic label="Tablas y gráficos de la consola estadística" href="ref/rstatcon.htm"/>
	</topic>	
</toc>
